body {
	color: black;
	margin: 0;
	font-family: 'Josefin Slab', serif;
	font-size: 125%;
	text-align: center;
}

hr {
	border-style: none;
	border-top-style: dotted;
	border-color: silver;
	border-width: 7px;
	width: 10%
}

h1 {
	color: #00a1ab;
	padding-top: 10px;
	margin-bottom: 0;
	font-family: 'Waiting for the Sunrise', cursive;
	position: relative;
	font-size: 4rem;
}

h2 {
	color: #00a1ab;
	font-family: 'Jost', sans-serif;

}

h3 {
	color: #00a1ab;
	font-family: 'Jost', sans-serif;
}

p{
	margin: 0;
}

.top-cont {
	margin-top: 0px;
  padding-top: 20px;
	background-color: #beebe9;
	position: relative;
}

/* .middle-cont{
} */

.bottom-cont{
	padding-top: 40px;
	margin-bottom: 80px;
	margin-top: 30px;
	padding-bottom: 80px;
	background-color: #beebe9;
	position: relative;
}

.header{
	margin: 0px 10px 10px 70px;
	text-align: right;
	line-height: 2;
	position: relative;
}

.logo{
	float: left;
	width: 75px;
  height: 75px;
	position: relative;
	border-color: gold;
	border-style: solid;
  border-width: 5px;
  border-radius: 100%;
}

.my-image1 {
	width: 25%;
	float: left;
	margin-right: 30px;
	border-color: #beebe9;
	border-style: solid;
  border-width: 5px;
  border-radius: 50%;
  padding: 5px;
}

.my-image2 {
	width: 25%;
	float: right;
	margin-left: 30px;
	border-color: #beebe9;
	border-style: solid;
	border-width: 5px;
	border-radius: 50%;
	padding: 5px;
}

.my-image3 {
	width: 25%;
	float: left;
	margin-right: 30px;
	border-color: #beebe9;
	border-style: solid;
	border-width: 5px;
	border-radius: 50%;
	padding: 5px;
}


.description{
	width: 75%;
	margin-top: 50px;
	margin-bottom: 50px;
	margin: 50px auto 100px auto;
	text-align: left;
  line-height: 2;
}

.atas{
	margin-top: 50px;
  margin-bottom: 75px;
}

.tengah{
	margin-bottom: 75px;
  margin-top: 75px;
}

.bawah{
	margin-top: 75px;
}

.profile{
	width: 50%;
	margin: 50px auto 50px auto;
	line-height: 2;
}

.skills{
	margin-top: 50px;
}

.footer{
	line-height: 2;
	color: black;
}

a:link{
    text-decoration: none;
    color: #00a1ab;
}
a:hover {
    color: blueviolet;
}

a:active{
    color: #beebe9;
}

.menu-link{
	font-size: 18px;
	color: #00a1ab;
}

.footer-link{
	text-decoration: none;
	color: #00a1ab;

}

.form{
	width: 75%;
	margin: 30px auto 50px auto;
	text-align: left;
	line-height: 2;
}

.judulhub{
	position: relative;
	margin-top: 25px;
  margin-bottom: 0px;
  margin-left: 50px;
  margin-right: 50px;
	text-align: center;
  font-size: 130%;

}

#my-image {
	border-radius: 100%;
	width:40%;
	border-style: solid;
	border-width: 5px;
	border-radius: 50%;
	padding: 5px;
	border-color: #beebe9;
}

#subtitle{
	font-weight: bold;
}

#footer-line{
	border-style: none;
	border-top-style: solid;
	border-color: silver;
	border-width: 2px;
	width: 300px;
}
